extend(Preloader, createjs.Container);

function Preloader()
{	
	this.initialize();
//--------------------------------//

	// var img = new createjs.Bitmap(images["loadingimg"]);
	// // setCoor(img, 101, 258 + 126)
	// this.addChild(img);

	var pr = new createjs.Bitmap(images["iconimg"]);
	setCoor(pr, 93, 562)
	this.addChild(pr);

	var prStartX = 93
	var fullVall = 393

	// dragAndDrop(img);
	// dragAndDrop(pr);
	this.setLvl = function (val) {
		setCoor(pr, (prStartX) + fullVall * val, null);
	}
};